Bug 145306 - Epiphany won't start - bonobo error
Summary: Epiphany won't start - bonobo error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-17 09:27 UTC by Erwan Legrand
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 12:22:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erwan Legrand 2005-01-17 09:27:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
Epiphany won't start. I get the following message in a popup window.

Bonobo couldn't locate the GNOME_Epiphany_Automation.server file. You
can use bonobo-activation-sysconf to configure the search path for
bonobo server files.

Bonobo version is bonobo-1.0.22-8.1.

File /usr/lib/bonobo/servers/GNOME_Epiphany_Automation.server exists.
I tried running as root

$ bonobo-activation-sysconf --add-directory=/usr/lib/bonobo/servers

but it did not make any difference. I guess if bonobo could not find
its files, a lot of other GNOME components would not be working, so
I'm a bit puzzled.

Version-Release number of selected component (if applicable):
epiphany-1.2.7-0.2.2

How reproducible:
Always

Steps to Reproduce:
1. Start Epiphany

    

Actual Results:  The popup window is displayed and Epiphany does not
start.

Expected Results:  Epiphany runs.

Additional info:

Comment 1 Marco Pesenti Gritti 2005-01-17 09:31:23 UTC
Can you try if yelp runs? Does logging out or rebooting the system helps?

Comment 2 Matthew Miller 2005-04-26 16:22:05 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Erwan Legrand 2005-04-27 09:44:16 UTC
I have no such problem under Fedora Core 3.

Comment 4 Matthew Miller 2005-04-27 12:22:07 UTC
thanks


Note You need to log in before you can comment on or make changes to this bug.